# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Sat Nov  8 14:51:23 UTC 2014
pkgname = fatrat
pkgver = 1.2.0_beta2-14
pkgdesc = Qt4 based download manager with support for HTTP, FTP, SFTP, BitTorrent, rapidshare and more
url = http://fatrat.dolezel.info/
builddate = 1415458283
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 8429568
arch = arm
license = GPL
depend = gloox
depend = libtorrent-rasterbar
depend = pion
depend = qtwebkit
depend = curl
optdepend = geoip: GeoIP support
optdepend = java-runtime: Java plugins
makedepend = boost
makedepend = cmake
makedepend = java-environment
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
